#include <Servo.h>

Servo myservo;
Servo myservo2;
Servo myservo3;
Servo myservo4;
int buttonPinGo = 10;

void setup() {
  myservo.attach(8); //right motor
  myservo2.attach(6); //right motor
  myservo3.attach(4); //left motor
  myservo4.attach(2); //left motor
  pinMode(buttonPinGo, INPUT); //acceleration pedal
}

void loop() {

  if (digitalRead(buttonPinGo) == HIGH) { //if acceleration pedal is pressed, move forward
    myservo.attach(8);
    myservo2.attach(6);
    myservo3.attach(4);
    myservo4.attach(2);
    myservo.write(120);
    myservo2.write(120);
    myservo3.write(68);
    myservo4.write(68);
  }
  else if (digitalRead(buttonPinGo) == LOW) //if acceleration pedal is released, stop moving
  {
    myservo.detach();
    myservo2.detach();
    myservo3.detach();
    myservo4.detach();
  }

}
